@charset "utf-8";

.box_msg {max-width:500px;margin:50px auto;padding:15px;border-top:1px solid #ddd;border-bottom:1px solid #ddd;font-size:1.25em;line-height:1.7}
.box_msg span {font-weight:bold;color:#d12f66;text-decoration:underline}
.box_msg + .tbl_frm01 {max-width:500px;margin:0 auto}

.tbl_wrap th, .tbl_wrap td {font-size:1.167em;line-height:1.5}
.tbl_wrap td .frm_input, .tbl_wrap td textarea {font-size:1em}
.tbl_frm01 table {border-top:2px solid #494844;border-bottom:1px solid #d4d4d4}
.tbl_frm01 th {border-top:1px solid #d4d4d4;border-bottom:1px solid #d4d4d4;background:#f2f2f2;color:#444}
.tbl_frm01 td {border-top:1px solid #d4d4d4;border-bottom:1px solid #d4d4d4;color:#555}
.tbl_head01 table {border-top:2px solid #494844;border-bottom:1px solid #d4d4d4}
.tbl_head01 thead th {height:auto;padding:15px 0;border-bottom:1px solid #d4d4d4;background:#f2f2f2;color:#444}
.tbl_head01 tbody th {border-right:1px solid #d4d4d4;border-bottom:1px solid #d4d4d4}
.tbl_head01 td {height:auto;border-top:1px solid #d4d4d4;color:#555;text-align:center;word-break:keep-all}
.tbl_head01 tfoot th, .tbl_head01 tfoot td {height:auto;padding:15px 0;border-top:1px solid #d4d4d4;border-bottom:1px solid #d4d4d4;background:#f2f2f2;color:#444}
.tbl_head01 tbody tr:hover td {background:transparent}
.btn_confirm {margin:50px 0 0;text-align:center}
.btn_confirm .btn {height:auto;margin:2px;padding:5px 30px;font-size:1.5em;line-height:3}
.btn_submit, .btn_submit:hover {background:#2abb9d}
.btn_cancel {border:1px solid #ccc;background:#fafafa;color:#333}

/* 온라인 참가신청 */
#container_application h3.stit {position:relative;margin-bottom:15px;background:none;text-align:left}
#container_application h3.stit:before {position:absolute;left:0;top:0;width:24px;height:3px;background:#ff6e60;content:""}

#container_application .box_terms {overflow-y:auto;height:200px;margin-bottom:5px;padding:20px 20px 0;border:1px solid #ddd;font-size:1.167em;line-height:1.7}
#container_application .box_terms p {width:100%;padding:10px;margin:5px 0;border:1px solid #555;text-align:center}
#container_application .box_terms ul {margin:2px 0 10px;padding-left:30px;list-style-type:disc}
#container_application .box_terms table {width:100%;margin:5px 0;border:1px solid #555;border-collapse:collapse;border-spacing:0}
#container_application .box_terms table th, #container_application .box_terms table td {padding:5px;border:1px solid #555;text-align:center}
#container_application .box_terms table th {background:#e6e6e6}
#container_application .box_form > div {width:50%;margin-bottom:50px;text-align:center}
#container_application #terms {width:15px;height:15px}
#container_application #terms + label {font-size:1.167em}
#container_application .grid_choice .box_ilb {display:block;float:left;width:100%;padding:9px 0}
#container_application .grid_choice .box_ilb label span {font-size:0.923em}
#container_application .grid_choice .box_long {padding:0}
#container_application .grid_choice .frm_input {width:calc(100% - 55px)}
#container_application .desc {font-size:1.167em;line-height:1.5}
#container_application .frm_address {margin-top:3px}
#container_application span.frm_file {display:inline-block;margin:0 10px 0 0;padding:7px 15px 7px 5px;border:1px solid #ccc;border-radius:3px;vertical-align:middle}

#container_application .btn_box {position:relative}
#container_application .btn_box .btn {position:absolute;right:0;bottom:5px}
#container_application .btn_add, #container_application .btn_delete {width:35px;height:35px;background:#444;color:#fff}

#container_application .tbl_appl5 h4.sstit {padding-right:45px}
#container_application .tbl_appl6 h3.stit, #container_application .tbl_appl7 h3.stit {padding-right:50px}

#container_application .tbl_info td {padding:12px 15px}
#container_application .tbl_info td img {max-width:100%;height:auto}

#container_application .tbl_appl1v table th, #container_application .tbl_appl1v table td {padding:12px 15px;font-size:1.25em;line-height:1.5}

/* 도록 신청 */
#container_art_brochure .appli_login {position:relative;width:96%;max-width:400px;margin:25px auto 0;border:1px solid #ededed;background:#ededed}
#container_art_brochure .appli_login > div {padding:60px 12.5%}
#container_art_brochure .appli_login h3 {margin:0 0 40px;font-size:2em;text-align:center}
#container_art_brochure .appli_login .frm_input {margin:0 0 10px}
#container_art_brochure .appli_login .btn_confirm {margin-top:0}
#container_art_brochure .appli_login .btn_submit {width:100%;height:45px;margin:0;padding:0;font-size:1.25em;line-height:45px}


@media screen and (max-width:1023px) {
    h3.stit {font-size:1.833em !important}
    h3.stit:before {width:18px}
}

@media screen and (min-width:768px) {
    #container_application .grid_choice .box_ilb {float:left;width:25%}
    #container_application .grid_choice .box_long {width:50%}
}

@media screen and (min-width:1024px) {
    #container_application h4.sstit {font-size:1.917em}
    #container_application .tbl_frm01 th {width:150px}
    #container_application .grid_choice .box_ilb {width:16.667%}
    #container_application .grid_choice .box_long {width:33.334%}

	#container_art_brochure .appli_login {margin-top:0}
}